# List accounts **GET /api/v1/accounts** Returns accounts belonging to the authenticated API key owner for currencies enabled in the owner's effective jurisdiction. ## Servers - http://api.example.com: http://api.example.com () ## Parameters ### Headers - **X-API-KEY** (string) Public API key issued from the Lumepay API key management flow. - **X-API-SECRET** (string) API secret paired with the public API key. ## Responses ### 200 Accounts returned successfully #### Body: application/json (array[object]) - **id** (string) Account id used by external account endpoints. - **currency** (string) Account currency. - **balance** (number) Available account balance. - **lockedBalance** (number) Locked account balance. ### 403 Authenticated API key is not allowed to perform this action #### Body: application/json (object) - **code** (integer(int32)) - **message** (string) - **httpStatus** (integer(int32)) - **requestId** (string) - **timestamp** (string(date-time)) - **errors** (array[object]) ### 500 Unexpected server error #### Body: application/json (object) - **code** (integer(int32)) - **message** (string) - **httpStatus** (integer(int32)) - **requestId** (string) - **timestamp** (string(date-time)) - **errors** (array[object]) ### 401 API key authentication failed #### Body: application/json (object) - **code** (integer(int32)) - **message** (string) - **httpStatus** (integer(int32)) - **requestId** (string) - **timestamp** (string(date-time)) - **errors** (array[object]) ### 400 Request validation failed #### Body: application/json (object) - **code** (integer(int32)) - **message** (string) - **httpStatus** (integer(int32)) - **requestId** (string) - **timestamp** (string(date-time)) - **errors** (array[object]) [Powered by Bump.sh](https://bump.sh)